Bug 1302047 - ceilometer-nova is not configured in rhos8
ceilometer-nova is not configured in rhos8
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-packstack (Show other bugs)
8.0 (Liberty)
Unspecified Unspecified
medium Severity unspecified
: ---
: 8.0 (Liberty)
Assigned To: Ivan Chavero
Prasanth Anbalagan
: Automation, AutomationBlocker, TestOnly, Triaged, ZStream
Depends On: 1283261 1299563
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-26 11:10 EST by Arx Cruz
Modified: 2016-07-06 14:52 EDT (History)
11 users (show)

See Also:
Fixed In Version: openstack-packstack-7.0.0-0.17.dev1702.g490e674.el7ost
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1299563
Environment:
Last Closed: 2016-07-06 14:52:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenStack gerrit 253470 None None None 2016-01-26 11:10 EST
OpenStack gerrit 276732 None None None 2016-02-05 08:42 EST

  None (edit)
Comment 1 Martin Magr 2016-02-05 08:42:39 EST
Backport submitted.
Comment 4 Ivan Chavero 2016-06-01 20:09:27 EDT
changing component to Liberty
Comment 5 Ivan Chavero 2016-06-02 18:37:04 EDT
This change was already added, setting the solution to the latest package
Comment 6 Lon Hohberger 2016-06-23 14:19:15 EDT
According to our records, this should be resolved by openstack-packstack-2015.1-0.16.dev1589.g1d6372f.el7ost.  This build is available now.
Comment 7 Prasanth Anbalagan 2016-07-05 18:02:13 EDT
Verified as follows - packstack installation includes the notification driver as
expected.

********
VERSION
********
[root@serverA ~(keystone_admin)]# yum list installed | grep openstack-packstack
openstack-packstack.noarch           1:7.0.0-0.19.dev1702.g490e674.el7ost
openstack-packstack-puppet.noarch    1:7.0.0-0.19.dev1702.g490e674.el7ost
[root@serverA ~(keystone_admin)]# 

**********
LOGS
**********

[root@serverA ~(keystone_admin)]# grep "notification_driver" /etc/nova/nova.conf 
# Deprecated group;name - DEFAULT;notification_driver
notification_driver=nova.openstack.common.notifier.rabbit_notifier,ceilometer.compute.nova_notifier
[root@serverA ~(keystone_admin)]#

Note You need to log in before you can comment on or make changes to this bug.